
#bannerimage {
    width: 100vw;
    height: 25vw;
    background-position: center;
}

.avatarOptions{
    position: relative;;
    margin-right: .25vw; 
    margin-bottom: 10%;
    border-radius: 50%;
    border-width: .1vw;
    border-style: solid;
    border-color: rgb(255, 255, 255);
    background-color: white;
    width: 24%;
    overflow: hidden;
}

#avatarDiv {
    position: relative;;
    margin-top: -10vw;
    margin-left: 43vw;
    border-radius: 50%;
    border-width: .5vw;
    border-style: solid;
    border-color: white;
    background-color: white;
    width: 15vw;
    height: 15vw;
    overflow: hidden;
}

#avatarPic{
    background-color: white;
    margin-top: -.5vw;
    margin-left: -3vw;
    width: 20vw;
}

#userEmail{
    margin-top: .2vw;   
    text-align: center;
    font-size: 2.5vw;
}


